/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*=============================================================
    CSS INDEX
    =============================
    01. GENERAL STYLE
	02. HEADER STYLE
	03. SLIDER STYLE
	04. HOME PAGE STYLE
  =============================================================*/

/*
/*
* ----------------------------------------------------------------------------------------
* 01. GENERAL STYLE
* ----------------------------------------------------------------------------------------
*/
*{
	outline: 0px !important;
}
a {
	transition: 0.5s all ease 0s;
}
.mrb10 {
	margin-bottom: 10px !important;
}
.remove-mrt {
    margin-top: 0px !important;
}

/* Start default button */
.outline-btn .button-default {
    background: transparent;
    color: var(--awb-color8);
}
.outline-btn .button-default:hover {
    background: var(--awb-color5);
    color: var(--awb-color1));
}

/* check button hover effect */


.text-white {
    color: var(--awb-color1);
}
.text-dg {
    color: var(--awb-color7);
}

.mxw-850 {
	max-width: 850px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.mxw-1200 {
	max-width: 1200px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.image100, .image100 img {
    width: 100%;
}

/*
* ----------------------------------------------------------------------------------------
* 02. HEADER STYLE
* ----------------------------------------------------------------------------------------
*/
/* start main menu here */
.awb-menu__open-nav-submenu-hover {
    padding-inline-start: 0.2em !important;
}
/* adjust header buttons */
.hd-ph-btn .awb-menu__main-a_button .button-small,
.hd-dm-btn .awb-menu__main-a_button .button-small {
    padding: 16px 24px;
	font-size: 15px;
}
.hd-ph-btn .awb-menu__main-a_button .button-small .button-icon-divider-left {
    padding: 0px;
    position: relative;
    border: 0px;
}
.hd-ph-btn .awb-menu__main-a_button .button-small .fusion-button-text-left {
    padding-left: 5px;
}
.hd-ph-btn.outline-btn .button-default,
.outline-btn .button-default .button-icon-divider-left i {
	color: var(--awb-color7);
}
.outline-btn .button-default .button-icon-divider-left i {
	font-size: 14px;
}
.hd-ph-btn.outline-btn .button-default:hover,
.hd-ph-btn.outline-btn .button-default:hover .button-icon-divider-left i {
	background: transparent;
    color: var(--awb-color5);
}
.hd-dm-btn .button-default.button-small:hover {
    background: var(--awb-color4);
    border-color: var(--awb-color4);
    color: var(--awb-color1);
}
@media (max-width: 1200px) {
	.main-menu-custom .awb-menu__main-li {
    	margin-left: calc(20px / 2);
    	margin-right: calc(20px / 2);
	}
}
@media (min-width: 1024px) and (max-width: 1140px) {
	.main-menu-custom .awb-menu__main-li {
    	margin-left: calc(15px / 2);
    	margin-right: calc(15px / 2);
	}
	.hd-ph-btn .awb-menu__main-a_button .button-small, .hd-dm-btn .awb-menu__main-a_button .button-small {
    	padding: 16px 10px;
    	font-size: 14px;
	}
}
/* Hide Mobile menu here */
.main-menu-custom.mobile {
	display: none;
}
@media (max-width: 1024px) {
	/* Hide desktop menu here */
	.main-menu-custom.desktop {
		display: none;
	}
	/* Show mobile menu here */
	.main-menu-custom.mobile {
		display: block;
	}
	.mobile-menu-items .menu-item-has-children .awb-menu__open-nav-submenu_main {
    	font-size: 18px;
	}
	.mobile-menu-items .menu-item-has-children .awb-menu__open-nav-submenu_main:before {
    	content: "\f067";
    	font-family: "Font Awesome 5 Free";
    	font-weight: 900;
	}
	.mobile-menu-items .menu-item-has-children.expanded .awb-menu__open-nav-submenu_main:before {
		content: "\f068";
	}
	.mobile-toggle-btn .awb-oc-menu-item-link .awb-menu__i_main {
    	font-size: 28px;
	}
	a[href^="#awb-oc__"]:not(.awb-oc-active) .awb-menu__i i.glyphicon,
	a[href^="#awb-oc__"].awb-oc-active .awb-oc-close-icon {
    	width: 28px;
	}
}
/* when admin login */
body.admin-bar #awb-oc-187 .awb-off-canvas {
    height: calc(100vh - 94px) !important;
}
body.header-is-scrolling.admin-bar #awb-oc-187 .awb-off-canvas {
    height: calc(100vh - 95px) !important;
}
@media (max-width: 768px) {
	body.admin-bar #awb-oc-187 .awb-off-canvas {
    	height: calc(100vh - 179px) !important;
	}
	.main-menu-custom.mobile .hd-ph-btn {
    	display: none;
	}
	#menu-mobile-menu-toggle {
    	justify-content: space-between;
	}
	.hd-ph-btn .awb-menu__main-a_button .button-small, .hd-dm-btn .awb-menu__main-a_button .button-small {
    	padding: 15px 10px;
	}
	#awb-oc-187 .off-canvas-content {
    	padding-top: 10px;
	}
}
/* when admin logoff */
#awb-oc-187 .awb-off-canvas {
    height: calc(100vh - 64px) !important;
}
body.header-is-scrolling #awb-oc-187 .awb-off-canvas {
    height: calc(100vh - 64.5px) !important;
}
@media (max-width: 768px) {
	#awb-oc-187 .awb-off-canvas {
    	height: calc(100vh - 124px) !important;
	}
}
/*
* ----------------------------------------------------------------------------------------
* 03. SLIDER STYLE
* ----------------------------------------------------------------------------------------
*/
.home1_banner_content_part h3 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 46px !important;
    font-family: Mulish !important;
}
.home1_banner_content_part h3.output {
    margin-left: 10px;
}
.home1_banner_content_part .cursor {
    color: var(--awb-color5);
}
.home1_banner_content_part p {
    margin-top: 20px;
    font-size: 18px;
}

/* start home slider image col */
.home_banner_figure_section .images {
    transition: 0.5s ease-in-out;
    width: 100%;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    animation-delay: 0.8s;
}
.home_section_two_figure {
    display: block;
    width: 100%;
    height: 100%;
  }
  .home_section_two_figure figure {
    margin: 0px !important;
    display: flex;
    width: 100%;
    position: relative;
  }
  .home_section_two_figure figure .main_image {
    display: block;
    height: 100%;
    position: relative;
    z-index: 999;
  }
  .home_section_two_figure figure .round_circle_main_div{
    position: absolute;
    bottom: 28.4px;
    left: 0px;
    z-index: 1;

}

  .round_circle_inner_div{
    position: relative;
    width: 100%;
    height: 100%;
  }
  .round_circle_inner_div img.moving_circle{
	width: 100%;
  }
.round_circle_inner_div_elemet_one {
    position: absolute;
    bottom: 25px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999 !important;
    overflow: hidden;
    width: 148px;
    left: 50%;
    transform: translateX(-50%);
}
.round_circle_inner_div_elemet_two {
    position: absolute;
    top: 80px;
    z-index: 9999 !important;
    left: 0px;
    overflow: hidden;
}
.round_circle_inner_div_elemet_three{

  position: absolute;
    top: 80px;
    z-index: 9999 !important;
    right: 0px;
    overflow: hidden;
}
.round_circle_inner_div_elemet_four{

position: absolute;
right: 0px;
  z-index: 9999 !important;
 bottom: 100px;
 overflow: hidden;
	width: 158px;
}
.round_circle_inner_div_elemet_five{
	position: absolute;
	left: 0px;
	z-index: 9999 !important;
	bottom: 100px;
	overflow: hidden;
	width: 158px
}
.round_circle_inner_div_elemet_six{
	position: absolute;
	top: 125px;
    z-index: 9999 !important;
    right: 60px;
	overflow: hidden;
}
.round_circle_inner_div_elemet_seven {
    position: absolute;
    top: 135px;
    z-index: 9999 !important;
    left: 55px;
    overflow: hidden;
}
   .zoomIn {
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
        -webkit-animation-name: zoomIn;
        animation-name: zoomIn;
      }
.round_circle_inner_div_elemet_two img,
.round_circle_inner_div_elemet_three img,
.round_circle_inner_div_elemet_seven img,
.round_circle_inner_div_elemet_six img,
.round_circle_inner_div_elemet_nine img,
.round_circle_inner_div_elemet_eight img,
.round_circle_inner_div_elemet_nine img,
.round_circle_inner_div_elemet_eight img {
    width: 160px;
}

.round_circle_inner_div_elemet_seven.pbox3 {
	top: 80px;
	left: 10px;
}
.round_circle_inner_div_elemet_six.pbox4 {
    top: 42px;
    right: 30px;
}
.round_circle_inner_div_elemet_nine.pbox9 {
    top: 80px;
}

      @-webkit-keyframes zoomIn {
        from {
          opacity: 0;
          -webkit-transform: scale3d(0.3, 0.3, 0.3);
          transform: scale3d(0.3, 0.3, 0.3);
        }

        50% {
          opacity: 1;
        }
      }

      @keyframes zoomIn {
        from {
          opacity: 0;
          -webkit-transform: scale3d(0.3, 0.3, 0.3);
          transform: scale3d(0.3, 0.3, 0.3);
        }

        50% {
          opacity: 1;
        }
      }

.fadeIn {
   -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.round_circle_inner_div_elemet_eight {
	position: absolute;
	top: 80px;
    z-index: 9999 !important;
    right: 0px;
	overflow: hidden;
}
.round_circle_inner_div_elemet_nine {
    position: absolute;
    top: 80px;
    z-index: 9999 !important;
    left: 15px;
    overflow: hidden;
}
/* start slider responsiveness here */
@media (max-width: 1250px) {
	.home1_banner_content_part h3 {
    	font-size: 42px !important;
	}
}
@media (max-width: 1200px) {
	.round_circle_inner_div_elemet_two img,
	.round_circle_inner_div_elemet_three img,
	.round_circle_inner_div_elemet_seven img,
	.round_circle_inner_div_elemet_six img,
	.round_circle_inner_div_elemet_nine img,
	.round_circle_inner_div_elemet_eight img,
	.round_circle_inner_div_elemet_nine img,
	.round_circle_inner_div_elemet_eight img {
    	width: 120px;
	}
	.home1_banner_content_part h3 {
    	font-size: 38px !important;
	}
/* 	.home1_banner_content_part div[style*="display: flex;"] {
    	flex-direction: column;
	}
	.home1_banner_content_part div[style*="display: flex;"] h3#output {
    	margin-left: 0px;
    	min-height: 50.4px;
	} */
}
@media(max-width:1024px){
	.home_section_two_figure figure .round_circle_main_div{
	  left: unset !important;
	}
	.home1_banner_content_part {
    	text-align: center;
	}
	.home1_banner_content_part div[style*="display: flex;"] {
    	justify-content: center;
	}
	.home_section_two_figure {
    	max-width:500px;
    	margin: 0 auto !important;
	}
	.round_circle_inner_div_elemet_two img, .round_circle_inner_div_elemet_three img, .round_circle_inner_div_elemet_seven img, .round_circle_inner_div_elemet_six img, .round_circle_inner_div_elemet_nine img, .round_circle_inner_div_elemet_eight img, .round_circle_inner_div_elemet_nine img, .round_circle_inner_div_elemet_eight img {
    	width: 140px;
	}
	.round_circle_inner_div_elemet_two {
    	left: 30px;
	}
	.round_circle_inner_div_elemet_three {
    	right: 20px;
	}
}
@media(max-width:580px){
	.home1_banner_content_part div[style*="display: flex;"] {
    	flex-direction: column;
	}
	.home1_banner_content_part div[style*="display: flex;"] h3.output {
    	margin-left: 0px;
    	min-height: 45.6px;
	}
.round_circle_inner_div_elemet_three {
    top: 80px;
  }
  .round_circle_inner_div_elemet_two{
    top: 80px;

  }
.round_circle_inner_div_elemet_seven {
    top: 110px;
    left: 40px;
  
  }
  .round_circle_inner_div_elemet_six {
    top: 110px;
    right: 40px;
  }
  .round_circle_inner_div_elemet_nine{
    top: 40px;
    left: 0px;
  
  }
  .round_circle_inner_div_elemet_eight {
    top: 40px;
    right: 0px;
  }
	.round_circle_inner_div_elemet_six.pbox4 {
    	top: 20px;
    	right: 20px;
	}
	.round_circle_inner_div_elemet_seven.pbox3 {
    	top: 40px;
    	left: 0px;
	}
	.round_circle_inner_div_elemet_nine.pbox9 {
    	top: 40px;
	}
	.round_circle_inner_div_elemet_eight.pbox12 {
    	top: 20px;
    	right: -20px;
	}
}
@media(max-width:450px){
.home1_banner_content_part h3 {
    font-size: 46px !important;
}
.home1_banner_content_part > h3 {
    max-width: 255px;
    margin-left: auto;
    margin-right: auto;
}
.home1_banner_content_part div[style*="display: flex;"] h3.output {
    min-height: 110.37px;
}
.round_circle_inner_div_elemet_three > img{
  max-width: 107px !important;
}
.round_circle_inner_div_elemet_two > img{
  max-width: 107px !important;
}
.round_circle_inner_div_elemet_five > img{
  max-width: 130px !important;
}
.round_circle_inner_div_elemet_four > img{
  max-width: 130px !important;
}

.round_circle_inner_div_elemet_seven > img {
  max-width: 130px !important;
}
.round_circle_inner_div_elemet_six > img {
  max-width: 130px !important;
}

.round_circle_inner_div_elemet_nine > img {
  max-width: 130px !important;
}
.round_circle_inner_div_elemet_eight > img {
  max-width: 130px !important;
}

.round_circle_inner_div_elemet_two.pbox1 {
    top: 40px;
    left: -10px;
}
.round_circle_inner_div_elemet_three.pbox2 {
    top: 50px;
    right: -20px;
}
.round_circle_inner_div_elemet_nine.pbox9 {
    top: 0px;
}
.round_circle_inner_div_elemet_eight.pbox10 {
    top: 0px;
    right: -20px;
}
.round_circle_inner_div_elemet_nine.pbox7 {
    top: 40px;
}
.round_circle_inner_div_elemet_eight.pbox8 {
    right: -20px;
}
.round_circle_inner_div_elemet_eight.pbox6 {
    top: 40px;
    right: -20px;
}
.round_circle_inner_div_elemet_six.pbox4 {
    top: 0px;
    right: -15px;
}
.round_circle_inner_div_elemet_seven.pbox3 {
    top: 40px;
    left: -20px;
}
.round_circle_inner_div_elemet_nine {
    top: 10px;
    left: -20px;
}
.round_circle_inner_div_elemet_eight.pbox12 {
    top: 32px;
    right: -20px;
}
	
	
.round_circle_inner_div_elemet_five {
    left: -20px;
    bottom: 40px;
}
.round_circle_inner_div_elemet_four {
    right: -50px;
    bottom: 40px;
}
.round_circle_inner_div_elemet_one {
    bottom: 10px;
}
}